<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ddnsTitle">Nastavení DDNS konfigurace pro zařízení "{0}"</item>
		<item id="ddnsDetail">Nastavení základních parametrů DDNS.</item>
		<item id="useDDNS">Povolit DDNS</item>
		<item id="protocolType">Typ protokolu</item>
		<item id="userName">Uživatelské jméno</item>
		<item id="password">Heslo</item>
		<item id="confirmPassword">Potvrzení hesla</item>
		<item id="serverAddress">Adresa serveru</item>
		<item id="devDomain">Doménové jméno</item>
	</items>
</languageInfo>
